# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_001_003_03.RemittanceInformationSEPA1Choice

Packages that use RemittanceInformationSEPA1Choice
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_003_03

## Uses of RemittanceInformationSEPA1Choice in org.kapott.hbci.sepa.jaxb.pain_001_003_03

Fields in org.kapott.hbci.sepa.jaxb.pain_001_003_03 declared as RemittanceInformationSEPA1Choice
Modifier and Type
Field
Description
`protected RemittanceInformationSEPA1Choice`
CreditTransferTransactionInformationSCT.`rmtInf`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_003_03 that return RemittanceInformationSEPA1Choice
Modifier and Type
Method
Description
`RemittanceInformationSEPA1Choice`
ObjectFactory.`createRemittanceInformationSEPA1Choice()`
Create an instance of `RemittanceInformationSEPA1Choice`
`RemittanceInformationSEPA1Choice`
CreditTransferTransactionInformationSCT.`getRmtInf()`
Gets the value of the rmtInf property.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_003_03 with parameters of type RemittanceInformationSEPA1Choice
Modifier and Type
Method
Description
`void`
CreditTransferTransactionInformationSCT.`setRmtInf(RemittanceInformationSEPA1Choice value)`
Sets the value of the rmtInf property.